@font-face {
    font-family: 'Acumin Variable Concept';
    src: url('fonts/AcuminVariableConcept.otf') format('opentype-variations');
    font-weight: 100 900;
    font-stretch: 50% 115%;
	font-style: normal;
}
html{
	font-family: 'Acumin Variable Concept';
	font-size: 18px;
	font-weight: 300;
	font-stretch: 100%;
	font-style: normal;
	font-variation-settings: 'slnt' 0, 'ital' 0;
	color: #333;
}
.uk-heading{
	font-family: 'Acumin Variable Concept';
	font-weight: 300;
	font-stretch: 70%;
	line-height: 1;
	text-transform: uppercase;
}
.uk-heading-xxlarge{
	font-size: 16.6rem;
	font-weight: 700;
	font-stretch: 100%;
	line-height: .7;
}
.uk-heading-large{
	font-size: 5.61rem;
}
.uk-heading-medium{
	font-size: 3.16rem;
}
.uk-heading-small{
	font-size: 2.38rem;
}
.uk-text-lead{
	font-size: 1.33rem;
	line-height: 1.2;
}
.uk-text-small{
	font-size: .77rem;
}
b{
	font-weight: 700;
}
.uk-light .uk-text-lead, .uk-light p{
	color: #fff;
}
footer .uk-light p{
	color: inherit;
}
.uk-button{
	font-family: 'Acumin Variable Concept';
	font-weight: 600;
	font-stretch: 115%;
	letter-spacing: .1rem;
    padding: 19px 30px 15px 30px;
    line-height: 1;
}
.uk-button-primary, .uk-light .uk-button-primary{
	background: #ffe800;
	color: #333;
}
.uk-button-primary:hover, .uk-light .uk-button-primary:hover{
	background: #fff;
	color: #666;
}

/* animated button*/
a.button--telesto:hover{
	color: inherit;
	text-decoration: none;
}
.uk-light a.button--telesto, 
.uk-light a.button--telesto:hover{
	color: #333;
}
.button {
	pointer-events: auto;
	cursor: pointer;
	background: #ffe800;
	border: none;
    padding: 19px 30px 15px 30px;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	position: relative;
	display: inline-block;
}
.button::before,
.button::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.button--telesto {
	overflow: hidden;
	font-family: 'Acumin Variable Concept';
	font-weight: 600;
	font-stretch: 115%;
	letter-spacing: .1rem;
	text-transform: uppercase;
	color: #333;
}
.button--telesto span {
	display: block;
	position: relative;
	z-index: 1;
}
.button--telesto > span {
	overflow: hidden;
	mix-blend-mode: ;
}
.button--telesto:hover > span > span {
	animation: MoveRightInitial 0.1s forwards, MoveRightEnd 0.3s forwards 0.2s;
}
@keyframes MoveRightInitial {
	to {
		transform: translate3d(105%,0,0);
	}
}
@keyframes MoveRightEnd {
	from {
		transform: translate3d(-100%,0,0);
	}
	to {
		transform: translate3d(0,0,0);
	}
}
.button--telesto::before,
.button--telesto::after {
	content: '';
	background: #fff;
}
.button--telesto::before {
	width: 135%;
	-webkit-clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0% 0%);
	clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0% 0%);
	transform: translate3d(-100%,0,0);
}
.button--telesto:hover::before {
	transform: translate3d(0,0,0);
	transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}
.button--telesto::after {
	width: 105%;
	transform: translate3d(100%,0,0);
	transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}
.button--telesto:hover::after {
	transform: translate3d(0,0,0);
	transition: transform 0.01s 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}

/*---------*/

.uk-light a:hover{
	color: #ffe800;
}
.accent, .uk-light .accent{
	color: #ffe800;
}


.uk-background-primary{
	background: #ffe800;
}
.uk-background-secondary{
	background: #232323;
}
.background-gradient{
	background: #a19f9d;
	background: linear-gradient(0deg,rgba(161, 159, 157, 1) 0%, rgba(18, 18, 17, 1) 100%);;
}
.background-gradient-inv{
	background: #a19f9d;
	background: linear-gradient(180deg,rgba(161, 159, 157, 1) 0%, rgba(18, 18, 17, 1) 100%);;
}
.uk-overlay-primary{
	background: rgba(34,34,34,.2);
}
.border{
	border-left: 1px solid rgba(255, 255, 255, .4);
}
.abs-container{
	left: 50%;
	transform: translateX(-50%);
}
hr{
	margin: 0;
	border-top: 1px solid rgba(255, 255, 255, .4);
}

/*---- SWITCHER ----*/

.switcher h3 a{
	opacity: 0.7;
	transition: opacity 0.3s;
}
.switcher h3 a:hover {
	text-decoration: none;
	opacity: 1;
}
.switcher .uk-active a {
	color: #ffe800;
	opacity: 1;
	font-weight: 700;
}
.switcher .uk-active a span {
	visibility: hidden;
}
.switcher h3 a span svg{
	margin-top: -5px;
}
.arrow-link{
	-webkit-animation: shake-horizontal 7s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
	        animation: shake-horizontal 7s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
}
	/* ----------------------------------------------
	 * Generated by Animista on 2025-7-30 11:10:10
	 * Licensed under FreeBSD License.
	 * See http://animista.net/license for more info. 
	 * w: http://animista.net, t: @cssanimista
	 * ---------------------------------------------- */
	/**
	 * ----------------------------------------
	 * animation shake-horizontal
	 * ----------------------------------------
	 */
	@-webkit-keyframes shake-horizontal {
	  0%,
	  100% {
	    -webkit-transform: translateX(0);
	            transform: translateX(0);
	  }
	  10%,
	  30%,
	  50%,
	  70% {
	    -webkit-transform: translateX(-10px);
	            transform: translateX(-10px);
	  }
	  20%,
	  40%,
	  60% {
	    -webkit-transform: translateX(10px);
	            transform: translateX(10px);
	  }
	  80% {
	    -webkit-transform: translateX(8px);
	            transform: translateX(8px);
	  }
	  90% {
	    -webkit-transform: translateX(-8px);
	            transform: translateX(-8px);
	  }
	}
	@keyframes shake-horizontal {
	  0%,
	  100% {
	    -webkit-transform: translateX(0);
	            transform: translateX(0);
	  }
	  10%,
	  30%,
	  50%,
	  70% {
	    -webkit-transform: translateX(-10px);
	            transform: translateX(-10px);
	  }
	  20%,
	  40%,
	  60% {
	    -webkit-transform: translateX(10px);
	            transform: translateX(10px);
	  }
	  80% {
	    -webkit-transform: translateX(8px);
	            transform: translateX(8px);
	  }
	  90% {
	    -webkit-transform: translateX(-8px);
	            transform: translateX(-8px);
	  }
	}


.uk-modal-close-full{
	background: transparent;
}
.uk-close{
	color: #ffe800;
}


/*----FORM---*/

#mc_embed_signup div.mce_inline_error{
	font-stretch: 70%!important;
	font-weight: 300!important;
	background: none!important;
	margin: 0!important;
	padding: 5px 3px 0 3px!important;
}
#mc_embed_signup input.mce_inline_error{
	border-color: #ffe800!important;
}
.response{
	font-size: .8rem;
    font-stretch: 115%;
    letter-spacing: .08rem;
    text-transform: uppercase;
    color: #ffe800;
}


/*----- MEDIA QUERIES ------*/

@media screen and (max-width: 1300px){
	.uk-heading-xxlarge{
		font-size: 14rem;
	}
}

@media screen and (max-width: 959px){
	html{
		font-size: .85rem;
	}
	.uk-form-width-large{
		max-width: 350px;
	}
	.uk-height-medium{
		height: 200px;
	}
}

@media screen and (max-width: 639px){
	.uk-heading-xxlarge{
		font-size: 10rem;
	}
	.uk-heading-large{
		font-size: 4.5rem;
	}
	.border{
		border-left: none;
		border-top: 1px solid rgba(255, 255, 255, .4);
	}
	.background-gradient-inv{
		background: #a19f9d;
		background: linear-gradient(0deg,rgba(161, 159, 157, 1) 0%, rgba(18, 18, 17, 1) 100%);;
	}
	.uk-height-medium{
		height: 170px;
	}
}
@media screen and (min-width: 1500px){
	html{
		font-size: 1.3rem;
	}
}